Subject: [tram] Telechat update notice: <draft-ietf-tram-stun-origin-05.txt>

From: IETF Secretariat <[email-masked]>
Date: Thu, 23 Apr 2015 10:18:36 -0700

Telechat date has been changed to 2015-05-14 from 2015-04-23
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-tram-stun-origin/